libdbd-csv-perl (0.5400-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Declare compliance with policy 4.2.1

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Axel Beckert ]
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Axel Beckert <abe@debian.org>  Tue, 21 Jul 2020 23:14:38 +0200

libdbd-csv-perl (0.5300-1) unstable; urgency=medium

  * Import upstream version 0.53

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 22 May 2018 06:46:21 +0200

libdbd-csv-perl (0.5200-1) unstable; urgency=medium

  * Import upstream version 0.5200.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 17:05:42 +0200

libdbd-csv-perl (0.5100-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.5100.
  * Update years of upstream and packaging copyright.
  * Update Contact field in debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Drop unneeded build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 18:42:43 +0200

libdbd-csv-perl (0.4900-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.4900.
  * Update years of upstream and packaging copyright.
  * Install new upstream CONTRIBUTING document.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 17:59:46 +0200

libdbd-csv-perl (0.4800-1) unstable; urgency=medium

  * Import upstream version 0.4800
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:16:18 +0200

libdbd-csv-perl (0.4500-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.4500
  * Bump versioned (build) dependency on libtext-csv-xs-perl.
  * Add libdbi-test-perl to Suggests.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 21:42:08 +0200

libdbd-csv-perl (0.4400-1) unstable; urgency=low

  * Fix previous changelog entry, thanks Salvatore.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream releases 0.4300, 0.4400.
  * Update years of copyright.
  * Drop build dependency on libtest-cpan-meta-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Aug 2014 17:32:42 +0200

libdbd-csv-perl (0.4100-1) unstable; urgency=low

  * New upstream release:
    Fix "FTBFS: tests failed" (Closes: #713236)
  * Update versioned (build-) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 16:04:59 +0200

libdbd-csv-perl (0.3800-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.3800
    Fixes "incompatible with newer DBI versions"
    (Closes: #708574)
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.4 (no changes)
  * Update dependencies versions
  * Update debian/copyright years

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 14:30:07 +0200

libdbd-csv-perl (0.3500-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 19:28:58 +0200

libdbd-csv-perl (0.3300-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump (build-)dep on libsql-statement-perl to >= 1.33.
  * Bump (build-)dep on libdbi-perl to >= 1.616.
  * Bump (build-)dep on libtext-csv-xs-perl to >= 0.83.
  * debian/copyright: Update years of copyright.
  * Drop patch perlpath.patch: applied upstream.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 10 Sep 2011 20:49:01 +0200

libdbd-csv-perl (0.3100-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3,9.1
  * Refreshed copyright
  * Reviewed patch
  * Updated dependencies

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Add perl (>= 5.10.1) as an alternative build dependency for Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2011 21:34:28 +0100

libdbd-csv-perl (0.3000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch spelling.patch: Applied upstream.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libsql-statement-perl to 1.27
    (recommended by upstream).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 10 Jul 2010 01:06:31 +0900

libdbd-csv-perl (0.2900-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Bump versioned (build) dependencies as per upstream.
  * Update patch headers.
  * Add patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 May 2010 15:55:32 +0200

libdbd-csv-perl (0.2800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.27
  * Rewrite control description

  [ gregor herrmann ]
  * New upstream release 0.28 (closes: #576672).
  * Remove minimumversion patch, the test was moved to xt/. Remove build
    dependency on libtest-minimumversion-perl.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Bump versioned (build) dependencies according to new upstream
    requirements.
  * debian/copyright: update years of upstream and packaging copyright; update
    formatting.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Apr 2010 23:51:52 +0200

libdbd-csv-perl (0.2600-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    - fixes "DBD::CSV: perl script to read CSV file does not work"
      (closes: #539392)
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Add myself to Uploaders and Copyright
  * Use new short debhelper rules format (compat => 7)
  * Install examples via an .examples file
  * Use new mangling in the watch file (it works with all versions
    currently available via CPAN)
  * Refresh copyright information

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Activate more tests.
  * Add patch minimumversion.patch to pass Perl::MinimumVersio test; add quilt
    framework.
  * Add patch perlpath.patch to fix hashbang.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Dec 2009 20:25:58 +0100

libdbd-csv-perl (0.2200-5) unstable; urgency=medium

  * (Build) depend on libtext-csv-xs-perl instead of libtext-csv-perl (the
    Text::CSV_XS module moved to this package); closes: #487015.
  * Set urgency to medium because of the fix for the FTBFS bug.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2008 18:26:24 +0200

libdbd-csv-perl (0.2200-4) unstable; urgency=low

  [ Damyan Ivanov ]
  * Fixed watch file to match the change in upstream versioning without
    sacrificing uscan comfort

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields; perl-doc from Build-Depends-Indep.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/copyright: add upstream source location.
  * debian/rules:
   - delete /usr/lib/perl5 only if it exists (closes: #467689)
   - update with the help of dh-make-perl's templates
   - don't install README (text version of the POD documentation)
   - don't try to remove lib/DBD/File.pm, doesn't exist in the upstream
     tarball any more

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 23:27:13 +0100

libdbd-csv-perl (0.2200-3) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:02:17 +0200

libdbd-csv-perl (0.2200-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:15:56 +0200

libdbd-csv-perl (0.2200-1) unstable; urgency=low

  * New upstream release (Closes: #329524)
  * Bumped up standards-version to 3.6.2

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  3 Nov 2005 10:01:41 -0600

libdbd-csv-perl (0.2100-2) unstable; urgency=low

  * Added debian/watch file

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 26 Mar 2005 12:52:04 -0600

libdbd-csv-perl (0.2100-1) unstable; urgency=low

  * New upstream release
  * New maintainer - Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> via Gunnar
    Wolf<gwolf@debian.org> (Closes: #279783)
  * Acknowledged Russ Alberry / Frank Lichtenheld's NMU. Thanks!
    (Closes: #261113)
  * Switched from Architecture: any to Architecture: all

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  9 Nov 2004 16:25:01 -0600

libdbd-csv-perl (0.2002-1.1) unstable; urgency=low

  * NMU
  * Really remove DBD/File.pm. Patch by Russ Allbery (Closes: #261113)

 -- Frank Lichtenheld <djpig@debian.org>  Fri,  6 Aug 2004 01:05:45 +0200

libdbd-csv-perl (0.2002-1.0) unstable; urgency=medium

  * Non Maintainer Upload (NMU)
  * Removed DBD/File.pm as it has been moved to libdbi-perl by upstream.
  * Added a version to the dependency to libdbi-perl to ensure
    that the file stays installed.

 -- Christian Hammers <ch@debian.org>  Tue, 13 Jul 2004 21:22:48 +0200

libdbd-csv-perl (0.2002-1) unstable; urgency=low

  * New upstream release.
  * Removed skip_first_row & documented skip_rows attribute,
  Closes: #113403
  * Rolled NMU changes into CVS,
  Closes: #113411, #116726

 -- Stephen Zander <gibreel@debian.org>  Fri, 12 Apr 2002 16:10:47 -0700

libdbd-csv-perl (0.1027-1) unstable; urgency=low

  * New upstream release.

 -- Stephen Zander <gibreel@debian.org>  Fri, 21 Sep 2001 11:14:02 -0700

libdbd-csv-perl (0.1025-1) unstable; urgency=low

  * New maintainer, Closes: #80291
  * New upstream release, Closes: #65899
  * Updated for policy 3.5.1 and the new perl packaging policy

 -- Stephen Zander <gibreel@debian.org>  Fri,  2 Mar 2001 04:02:07 -0800

libdbd-csv-perl (0.1022-1) unstable; urgency=low

  * Changed copyright info
  * /usr/doc/... symlink
  * the upstream really closes old bug so additional patch is not
    required, closes: #39994
  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 15 Oct 1999 21:49:54 +0200

libdbd-csv-perl (0.1021-3) unstable; urgency=low

  * Standards-Version: 3.0.1.0

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  3 Aug 1999 00:21:49 +0200

libdbd-csv-perl (0.1021-2) unstable; urgency=low

  * Closes #39994 (minor bug in DBD/CSV.pm POD)
  * Fixed lintian error (spelling-error-in-description acess access)
  * yada script upstream (0.6) and mixed with debhelper 2.0
  * New perl policy (1.0)

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  6 Jul 1999 15:50:00 +0200

libdbd-csv-perl (0.1021-1) unstable; urgency=low

  * yada technology.
  * New upstream release.
  * New maintainer release.

 -- Piotr Roszatycki <dexter@debian.org>  Sat, 22 May 1999 21:45:06 +0200

libdbd-csv-perl (0.1014-2) unstable; urgency=low

  * fixed hard-code i386 architecture bug (#27533)

 -- Craig Sanders <cas@taz.net.au>  Fri, 16 Oct 1998 20:13:04 +1000

libdbd-csv-perl (0.1014-1) unstable; urgency=low

  * Initial Release.

 -- Craig Sanders <cas@taz.net.au>  Wed, 30 Sep 1998 08:11:53 +1000
